/*
Theme Name: Busby
Author: Paperdino
Author URI: http://www.paperdino.com.au
Description:  A theme for Busby
Version: 1.0
Template: Paperdino
*/

*{margin: 0; padding: 0;}
a,a,:link,a:hover{text-decoration: none;}
.l{float: left;}
.r{float: right;}
.c{clear: both;}
@font-face{
	font-family: RALEWAY;
	src: url(assets/fonts/RALEWAY.woff);
}
.box_center{
	width: 1000px;
	min-width: 1000px;
	margin: 0 auto;
	padding: 30px 0 0;
	color: #000;
}
.box_tlt{
	margin: 0;
	font-size: 100px;
	font-family: RALEWAY;
}
.box_excerpt{
	font-weight: bold;
	font-size: 12px;
	padding: 0 10px;
	line-height: 16px;
	max-height: 48px;
	overflow: hidden;
}
@media screen and (max-width: 1500px){
	.box_center{
		margin: 0 60px 0 0;
		float: right;
	}
}

header{
	width: 240px;
	height: 100%;
	padding: 40px 0 20px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 66666;
	text-align: center;
	background: -webkit-gradient(linear, 5% 0%, 100% 0%, from(#000), to(rgba(0,0,0,0)));
}
.logo{
	margin-bottom: 40px;
}
#header_menu ul li{
	line-height: 30px;
	margin: 10px 0;
}
#header_menu ul li a{
	display: inline-block;
	color: #FFF;
	padding: 0 15px;
	border-radius: 10px;
	text-decoration: none !important;
}
#header_menu ul li a:hover{
	background: rgba(182,49,11,0.4);
	transition: .5s all;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
}
.current_a{
	background: rgba(182,49,11,0.4);
}
@media screen and (min-width: 1400px){
	header{
		width: 300px;
		padding: 120px 0 40px;
	}
	.logo{
		margin-bottom: 110px;
	}
}
.share_icon{
	height: 48px;
	border-radius: 8px;
	background: rgba(255,255,255,0.2);
	position: absolute;
	bottom: 150px;
	left: 50%;
}
.share_icon a{
	display: inline-block;
	width: 45px;
	height: 48px;
}
.share_icon a.facebook{
	background: url(assets/images/share.png) 3px 0 no-repeat;
}
.share_icon a.urbanspoon{
	background: url(assets/images/urbanspoon.png) center no-repeat;
}
.share_icon a.twitter{
	background: url(assets/images/share.png) -40px 0 no-repeat;
}
.back_top{
	width: 55px;
	height: 55px;
	position: fixed;
	right: 50px;
	bottom: 100px;
	z-index: 99999;
	cursor: pointer;
	background: url(assets/images/top_ico.gif) no-repeat;
}
@media screen and (max-width: 1400px){
	.back_top{
		right: 5px;
	}
	
}
.back_top:hover{
	background: url(assets/images/top_ico.gif) 0 bottom no-repeat;
}

.section{
	width: 100%;
	min-height: 1000px;
	position: relative;
	background-attachment: fixed;
}
.page_bg{
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
}
.page_bg img{
	width: 100%;
	height: 1000px;
}
.common_page{
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	padding-bottom: 30px;
}
.normal_cont{
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
}
.normal_title{
	height: 180px;
	background: rgba(0,0,0,0.4);
}
.normal_center{
	padding-top: 10px;
}
.normal_title h1{
	color: #FFF;
	margin: 0 0 15px 0;
	font-size: 90px;
	font-family: RALEWAY;
}
.normal_excerpt{
	color: #FFF;
}
.normal_page{
	height: 680px;
}


/* Home */
#page_home{
	
}
#page_home .screen{
	width: 100%;
	height: 1000px;
	position: absolute;
	top: 0;
	background: url(assets/images/home_arc.png) right 150px center no-repeat;
}
#page_home .home_word{
	width: 460px;
	height: 360px;
	position: absolute;
	top: 200px;
	right: 250px;
	background: url(assets/images/home_words.png) no-repeat;
}
.idx_images{
	position: absolute;
	right: 210px;
	bottom: 100px;
}
.reflection{
	-webkit-box-reflect: below 0px -webkit-linear-gradient(bottom, rgba(255,255,255,0.3) 0%, transparent 60%, transparent 100%);
}
.target_img{
	margin: 0 20px;
	/*width: 150px;
	height: 150px;
	overflow:hidden;*/
	position: relative;
}
/*--image hover effect
--*/
.target_img img{
	height: 150px;
    width: 150px;
	border-radius: 75px;
    overflow: hidden;
    position: relative;
	z-index:1;
	transition-delay: 0s;
    transition-duration: 1s;
    transition-property: all;
    transition-timing-function: ease;
	/* Firefox 4 */
	-moz-transition-delay: 0s;
    -moz-transition-duration: 1s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
	/* Safari 和 Chrome */
	-webkit-transition-delay: 0s;
    -webkit-transition-duration: 1s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
	/* Opera */
	-o-transition-delay: 0s;
    -o-transition-duration: 1s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;
	
	-webkit-box-reflect: below 10px -webkit-linear-gradient(bottom, rgba(255,255,255,0.6) 0%, transparent 40%, transparent 100%);
	}
.target_img .show{
	width: 150px;
    height: 150px;
	border-radius: 75px;
    position: absolute;
    top: 0px;
	left: 0px;
	background: rgba(0,0,0,0.7);
	opacity: 0;
	filter: alpha(opacity=0);
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: opacity;
    transition-timing-function: ease-in;
	/* Firefox 4 */
	-moz-transition-delay: 0s;
    -moz-transition-duration: 0.3s;
    -moz-transition-property: opacity;
    -moz-transition-timing-function: ease-in;
	/* Safari 和 Chrome */
	-webkit-transition-delay: 0s;
    -webkit-transition-duration: 0.3s;
    -webkit-transition-property: opacity;
    -webkit-transition-timing-function: ease-in;
	/* Opera */
	-o-transition-delay: 0s;
    -o-transition-duration: 0.3s;
    -o-transition-property: opacity;
    -o-transition-timing-function: ease-in;
    z-index: 200;
}
.target_img .show .imgArea {
    left: 50%;
	bottom: 0;
    margin:-15px 0px 0px -40px;
    opacity: 0;
    position: absolute;
    transition-delay: 0s;
    transition-duration: 0.4s;
    transition-property: all;
    transition-timing-function: ease;
	/* Firefox 4 */
	-moz-transition-delay: 0s;
    -moz-transition-duration: 0.4s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
	/* Safari and Chrome */
	-webkit-transition-delay: 0s;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
	/* Opera */
	-o-transition-delay:0s;
    -o-transition-duration: 0.4s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;
}
.target_img .show  span.home_diname{
	margin:-15px 0px 0px -45px;
}
.target_img .show .imgArea a{
	color: rgba(255,255,255, 0.8);
	display: block;
	padding: 5px 12px;
	font-size: 16px;
}
.target_img .show .imgArea a:hover{
	color: #FFF;
}
.target_img:hover  .show {
	opacity: 1;
	filter: alpha(opacity=100);
}
.target_img:hover .show .imgArea{
	opacity: 1;
	filter: alpha(opacity=100);
	bottom: 40%;
}
/*
.target_img:hover img{
	transform: scale(1.2, 1.2);
	-ms-transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
	-webkit-transform: scale(1.2, 1.2);
	-o-transform: scale(1.2, 1.2);
	border-radius: 90px;
}
*/


/* Dinner */
#page_dinner{
	
}
.dinner_page{
	background: #2d3328;
	color: #FFF;
}
.dinner_dishes ul{
	margin: 0;
}

.dinner_dishes ul li,
.dinner_menu{
	float: left;
	width: 33.3333333333%;
	padding: 2px;
}
.dinner_dishes ul li img{
	width: 100%;
	height: auto;
}

/* Breakfast */
#page_breakfast{
	
}
.break_page{
	background: #2d3328;
	color: #FFF;
}

/* Wedding */
#page_wedding{
	
}
.wedding_page{
	height: 615px;
	background: #2d3428;
}
.wed_cont{
	overflow: hidden;
}
.wedding_post{
	width: 290px;
	float: left;
}
.wedding_post:nth-child(2){
	margin: 0 65px;
}
.wedding_post img{
	width: 100%;
	height: 290px;
	max-height: 290px;
	border-radius: 145px;
}
.wedding_post img:hover{
	opacity: 0.8;
}
.wedding_words{
	color: #FFF;
	line-height: 20px;
	height: 140px;
	max-height: 220px;
	margin-top: 20px;
}

/* Function */
#page_funtion{
	
}
.func_page{
	background: #2d3328;
	height: 615px;
}
.funct_words{
	height: auto;
	max-height: 220px;
}

/* Gallery */
#page_gallery{
	
}
.gallery_page{
	height: 615px;
	padding-top: 20px;
	background: #2d3428;
}
.the_post_gallery{
	width: 1000px;
	height: 565px;
	overflow: hidden;
	position: relative;
}

.the_post_gallery ul.image-gallery{
	margin: 0;
	float: left;
	width: 1000px;
}
.the_post_gallery ul.image-gallery li{
	display: inline-block;
	margin: 3px;
	padding: 0;
	overflow: hidden;
}
.the_post_gallery ul.image-gallery li img{
	width: 160px;
	height: auto;
	transition-delay: 0s;
    transition-duration: .6s;
    transition-property: all;
    transition-timing-function: ease;
	/* Firefox 4 */
	-moz-transition-delay: 0s;
    -moz-transition-duration: .6s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
	/* Safari and Chrome */
	-webkit-transition-delay: 0s;
    -webkit-transition-duration: .6s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
	/* Opera */
	-o-transition-delay: 0s;
    -o-transition-duration: .6s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;
}
.the_post_gallery ul.image-gallery li:hover img{
	transform: scale(1.2, 1.2);
	-ms-transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
	-webkit-transform: scale(1.2, 1.2);
	-o-transform: scale(1.2, 1.2);
}

.the_post_gallery .the_view{
	margin-left: 0px;
	width:99999999px;
	height: 507px;
}

.the_post_gallery .the_nav,.the_event_gallery .the_nav{
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.the_post_gallery .the_nav span,
.the_event_gallery .the_nav span{
	background-color: #999999;
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 5px;
	margin: 5px;
	cursor: pointer;
}

.the_post_gallery .the_nav span.active,
.the_post_gallery .the_nav span:hover,
.the_event_gallery .the_nav span.avtive,
.the_event_gallery .the_nav span:hover{
	background-color: white;
}

/* Events */
#page_events{
	
}
.event_page{
	height: 615px;
	padding-top: 20px;
	background: #332e28;
}
.the_event_gallery{
	width: 1000px;
	height: 495px;
	overflow: hidden;
	position: relative;
}
.event-gallery{
	width: 1000px;
	float: left;
	margin: 0;
}
.event_post{
	width: 100%;
	height: 130px;
	color: #FFF;
	list-style: none;
	margin-bottom: 35px;
}
.event_words{
	width: 820px;
	padding: 18px;
	color: #FFF;
	position: relative;
}
.event-gallery .event_post:nth-child(odd) .event_words{
	float: left;
	background: #2c2724;
}
.event-gallery .event_post:nth-child(even) .event_time{
	float: left;
}
.event-gallery .event_post:nth-child(odd) .event_words:after{
	content: "";
	width: 0;
	height: 0;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 25px solid #2c2724;
	position: absolute;
	right: -25px;
	top: 50px;
}
.event-gallery .event_post:nth-child(even) .event_words:before{
	content: "";
	width: 0;
	height: 0;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-right: 25px solid #453d38;
	position: absolute;
	left: -25px;
	top: 50px;
}
.event-gallery .event_post:nth-child(even) .event_words{
	float: right;
	background: #453d38;
}
.event-gallery .event_post:nth-child(odd) .event_time{
	float: right;
}
.event_words h3{
	margin: 0 0 10px 0;
	line-height: 30px;
	font-size: 28px;
	font-family: RALEWAY;
}
.event_words div{
	font-size: 12px;
	height: 54px;
	overflow: hidden;
}
.event_words div p{
	margin: 0;
}
.event_time{
	width:180px;
	height: 130px;
	display: table;
}
.event-gallery .event_post:nth-child(odd) .event_time{
	text-align: right;
}
.event-gallery .event_post:nth-child(even) .event_time{
	text-align: left;
}
.event_time span{
	display: table-cell;
	font-size: 22px;
	vertical-align: middle;
}

/* About us */
#page_about-us{
	
}
.about_page{
	height: 580px;
	background: #332c28;
}
.about_cont{
	color: #9c9c9c;
}
.about_cont ul,.about_cont ol{
	padding-left: 20px;
}

/* Contact us */
#page_contact-us{
	
}
.contact_page{
	background: #332c28;
}
.cont_info{
	min-height: 305px;
	color: #9c9c9c;
	font-size: 16px;
	padding-top: 20px;
	background: url(assets/images/addr_img.png) right no-repeat;
}
.cont_info p{
	margin: 0;
	line-height: 30px;
}
.cont_info p.open_time{
	margin-top: 40px;
}
.cont_info p span{
	margin-right: 10px;
}
.cont_info p.cont_brfst{
	width: 500px;
}
#contact_form span.wpcf7-form-control-wrap{
	display: inline-block;
	margin-bottom: 15px;
}
#contact_form span.wpcf7-form-control-wrap input.wpcf7-text,
#contact_form span.wpcf7-form-control-wrap input.wpcf7-date,
#contact_form span.wpcf7-form-control-wrap select.wpcf7-select{
	width: 475px;
	height: 40px;
	padding: 0 14px;
	border: 0;
	color: #333;
	background: #e5e5e5;
}
#contact_form span.wpcf7-form-control-wrap input.wpcf7-date{
	width: 200px;
}
#contact_form span.wpcf7-form-control-wrap input.wpcf7-date:focus{
	padding: 0 14px;
}
#contact_form span.wpcf7-form-control-wrap select.wpcf7-select{
	width: 127px;
	margin-left: 10px;
}
#contact_form .form_msg span.wpcf7-form-control-wrap{
	margin: 0;
}
.form_msg span.wpcf7-form-control-wrap textarea.wpcf7-textarea{
	width: 1000px;
	height: 130px;
	padding: 10px;
	border: 0;
	background: #e5e5e5;
	resize: vertical;
}
#contact_form span.wpcf7-form-control-wrap input.wpcf7-text:focus,
#contact_form span.wpcf7-form-control-wrap textarea.wpcf7-textarea:focus{
	background: #FFF;
	transition: .5s all;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
}
.fname_btn{
	color: #FFF;
	font-size: 26px;
	margin-bottom: 20px;
}
#sub_mit{
	width: 80px;
	height: 30px;
	border: 0;
	font-size: 16px;
	margin-left: 20px;
	border-radius: 5px;
	background: #fe4500;
}
div#wp-view-phone-actions-morelinkslist-1 {
        display:none !important;
}
.TA_virtualsticker {
	width: 200px;
}
.TA_virtualsticker .container {
	width: 140px;
	padding: 0;
}
#CDSWIDSTICKER {
	text-align: left;
}
#CDSWIDLOGO a {
	width: 100%;
}